zabbix_export:
  version: '6.4'
  date: '2023-01-10T15:02:17Z'
  template_groups:
    -
      uuid: 621dd1cee74541f28e0f9a088b1ef09d
      name: AT1
    -
      uuid: 5dc6caeedae5407bbd86eb8a051b6414
      name: AT2
    -
      uuid: 224dcfb269a24936a4bd60b6e743cea7
      name: AT3
  templates:
    -
      uuid: 6b27bed52c234f7e992a8314a1918c4c
      template: AT1
      name: AT1
      groups:
        -
          name: AT1
      discovery_rules:
        -
          uuid: d445ca84ec8e4d479c9296d33416f05f
          name: AT1_drule
          key: AT1_drule
          item_prototypes:
            -
              uuid: f2db2bdb1675415b9a8f2cd24f21241a
              name: AT1_item_prto
              key: 'AT1_item_pot_[{#1}]'
              trigger_prototypes:
                -
                  uuid: 9da912de871b455cb9c7eab065b9a291
                  expression: 'last(/AT1/AT1_item_pot_[{#1}])=0'
                  name: AT1_trigger_prot
                  priority: INFO
                  type: MULTIPLE
    -
      uuid: 0e27143f72db4680affc96b69e9df988
      template: AT2
      name: AT2
      templates:
        -
          name: AT1
      groups:
        -
          name: AT2
    -
      uuid: 222e0e6f031045cab98c807fd5f52225
      template: AT3
      name: AT3
      groups:
        -
          name: AT3
      items:
        -
          uuid: 5d3283179c66434399118bdce5bbd6cc
          name: AT3
          key: AT3
          triggers:
            -
              uuid: e8e2d7d66a314d58bab9863240edfdfa
              expression: last(/AT3/AT3)=0
              name: AT3
              priority: DISASTER